chill_calendar:
    There are count ignored calendars by date filter: >-
        {nbIgnored, plural,
            =0 {Er zijn geen afspraken genegeerd door de datumfilter.}
            one {Er is een afspraak genegeerd door de datumfilter. Wijzig de datumfilter om deze te laten verschijnen.}
            few {# afspraken zijn genegeerd door de datumfilter. Wijzig de datumfilter om deze te laten verschijnen.}
            other {# afspraken zijn genegeerd door de datumfilter. Wijzig de datumfilter om deze te laten verschijnen.}
        }
